body {
	line-height: 130%;
	color: #CCCCCC;
	background-color: #000000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#000000;
	text-align: center;
	margin: 0px;
	font-size: 90%;
	padding: 0px;
}
a:link {
	color: #6666FF;
}
a:visited {
	color: #6666FF;
}
a:hover {
	background-color: #CCCCCC;
}
#content {
	background: #464646;
	padding: 10px;
	width: 750px;
	text-align: left;
	text-justify:inter-ideograph;
	color: #CCCCCC;
	border: 2px solid #333333;
	line-height: 150%;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	color: #FFFFFF;
	background: #333333;
	padding: 20px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
h2 {
	margin: 5px 0px 10px;
	padding: 5px;
	font-size: 130%;
	font-weight: bold;
	color: #6699CC;
	border-bottom: 2px solid #000000;
	border-left: 5px solid #000000;
}
#container {
	margin: 20px 0px 0px;
	padding: 0px;
	width: 750px;
}
#container hr {
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
}
.attention {
	color: #CC99FF;
}
.copyright {
	font-size: 70%;
	color: #666666;
	line-height: 110%;
}
td {
	font-size: 90%;
	line-height: 130%;
	padding: 6px;
	border: 1px solid #333333;
}
table {
	font-size: 90%;
	border: 1px solid #333333;
	background: #000000;
	padding: 6px;
	margin: 20px 10%;
}
strong {
	color: #FF9966;
	font-weight: normal;
}
table th {                          
	background-color: #cccccc;  /* ﾇﾘｷﾊｿｧ */
	color: #000000;             /* ﾊｸｻ惞ｧ */
	text-align: left;           /* ﾇﾛﾃﾖ */
	border-style: none;
	white-space: nowrap;
	padding: 5px;
}

table td {
	background-color: #eeeeee;  /* ﾇﾘｷﾊｿｧ */
	color: #000000;             /* ﾊｸｻ惞ｧ */
	text-align: left;           /* ﾇﾛﾃﾖ */
	border-style: none;
	white-space: nowrap;
	padding: 5px;
}


/* ------ ･ﾜ･ｿ･・------ */
.submit {
	text-align: center;         /* ﾇﾛﾃﾖ */
}
h3 {
	margin: 40px 0px 0px 3px;
	padding: 5px;
	font-size: 100%;
	border-bottom: 1px solid #000000;
	border-left: 3px solid #000000;
	color: #FFFF99;
	font-weight: normal;

}
.hissu {
	font-size: 80%;
	font-weight: normal;
	color: #CC0000;
}
.inquiry1 {
	font-size: 90%;
	font-weight: normal;
}
